  .promoSelScreen {
    max-width:1000px;
    text-align: center;
    margin: 10px auto;

  }
  .promoSelScreen > a {
    vertical-align: top;
  }
  .selPromo {
    max-width: 275px;
    overflow: hidden;
    position: relative;
    margin-left: 2%;
    display: none;
    background: #262B34;
    color: #a5aca8;
    border-radius: 10px;
  }
  .selPromo > div {
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    transition: all 150ms linear;
  }
  .selPromo > div.fon {
	  display: flex;
    padding-top: 40px;

  }
  .selPromo > div.controls {
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
    top:0;
    z-index: -1;
    background-color: rgba(50,50,50,0.7);
    opacity: 0;
  }
  .selPromo > div.fon > span.title {
    position: absolute;
    width: 100%;
    left: 0;
    top: 7px;
    font-size: 34px;
    text-transform: uppercase;
    font-weight: 900;
  }
  .selPromo > div.fon > span.price {
    width: 100%;
    position: absolute;
    left: 0;
    top: 38px;
    font-size: 24px;
  }
  .selPromo > div.fon > span.price > span {
    font-size: 70px;
  }
  .selPromo .logoto {
    position: absolute;
    width:38px;
      height:38px;
  }
  .selPromo img {
  width:100%;
  }

  .selPromo {

  
  }
  .selPromo[data-type="casino"] {
    /*color:#cba03f;*/
  }
  .selPromo[data-type="bookmaking"] {
    /*color:#cba03f;*/

  }
  .promoCntr {
    width: 100%;
    max-width: 760px;
    text-align: center;
    padding: 30px;
    background-color: #0e4885;
    margin: 0 auto;
  }
  .promoCntr > div {
    width: 100%;
    margin: 10px auto;
  }
  .promoCntr > div.take, .promoCntr > div.taken, .promoCntr > div.soon {
    line-height: 40px;
    max-width: 460px;
    border: 2px solid silver;
    background: #072443;
    background: -moz-linear-gradient(top, #072443 0%, #0e4884 50%, #072443 100%);
    background: -webkit-linear-gradient(top, #072443 0%,#0e4884 50%,#072443 100%);
    background: linear-gradient(to bottom, #072443 0%,#0e4884 50%,#072443 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072443', endColorstr='#072443',GradientType=0 );
  }
  .promoCntr > .subtitle {

  }
  .promoTtl {
    font-size: 30px;
    border: 1px solid #e5b343;
    color: #e5b343;
    text-transform: uppercase;
    max-width: 500px;
  }
  .promoCntr > .taken {
    opacity: 0.4;
    color: #757474;
    border: 1px solid gold!important;
  }
  .promoCntr > .take {
    border: 4px solid white!important;
    box-sizing: content-box;
    min-height: 100px;
  }
  .promoCntr > .take > div {
    display:block;
  }
  .promoCntr > .take > div > input {
    margin: 0 8% 10px;
    text-transform: uppercase;
    color: black;
    min-width: 33.333%;
    -webkit-box-shadow: inset 0px 0px 5px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 5px 5px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 5px 5px rgba(0,0,0,0.75);
    border: 0px;
  }
  .promoCntr > .take > div > input:hover {
    color: #333333;
  }
  .promoCntr > .take > div > input[role="take"] {
    background-color: #e5b343;
    float: left;
  }
  .promoCntr > .take > div > input[role="reject"] {
    background-color: red;
    float: right;
    color: #EEEEEE;
  }
  .promoCntr > .take > div > input[role="reject"]:hover {
    color: #FFFFFF;
  }
  .promoCntr > .soon {
    opacity: 0.7;
  }
  .btnPromo {
  font-size: 16px;
    text-transform: capitalize;
    display: block;
    width: 50%;
    margin: 0 auto;
    text-align: center;
    cursor: pointer;
   
    padding-bottom: 8px;
  }
  .btnPromo.take {

  }
  .btnPromo.reject {

  }
  .btnPromo.take > div {
   background-color: #3f98ff;
    color: #ffffff;
    border-radius: 4px;
    border: 1px solid #0071f5;
  }
  .btnPromo.take > div:hover {
  background-color: #03a9f4;

  }
  .btnPromo.reject > div {

  }
  .btnPromo > div {
    height: 42px;
    line-height: 40px;
    position: relative;
  }

  .btnPromo > div > div {
  position: absolute;
    z-index: 2;
    left: 3px;
    top: 3px;
    border-radius: 2px;
    width: 119px;
    height: 20px;
  }
  .logoconteiner {
        left: 0px;
    top: 0px;
    position: relative;
    max-width: 14px;
  }
    .selPromo > p > a {
        font-size: 14px;
        cursor: pointer;
    }.promo-subtitle{
            background: #b6340c;
    padding: 4px;
     color: white; 
    text-transform: uppercase;
    }	
    .allpromod {
  position: relative;
    color: #ffffff;
    font-size: 26px;
    text-align: center;
    margin-top: 10%;
    padding: 10px;
    border: 4px solid #dba126;
    background: #061723;
    max-width: 347px;
    margin: 0 auto;
    margin-bottom: 10%;
    text-transform: uppercase;
  }
  .descriptpromos span {
    display: block;
    font-weight: 500;
    min-height: 40px;
    padding: 2px;
    color: #E4EDF8;
    opacity: 0.8;
    /* text-align: left; */
    padding-top: 11px;

  }
  .descriptpromos {
     height:130px;
	 margin-top:0px;
  }
.btnPromos {
    background: #0077FF 0% 0% no-repeat padding-box;
    padding: 0px 8px;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    border-radius: 5px;
    cursor: pointer;
   text-align: center;
}
.promoSkip span {
line-height: 36px;
}
.selctpromoto{
	margin-top: 80px;
    text-align: center;
}
 .ascenter {
		margin-top: 80px;  
	  }
  @media (max-width: 768px) {

  .selPromo {
        width:48%;
        margin:1%;
    }
  .promoSelScreen {
   margin: 10px auto;
  }
	  .select-promo .mobile {
		margin-top: 2px;  
	  }
  }
 @media (max-width: 500px) {

  .descriptpromos {
	 height: 140px;
	 }
	   .selPromo .logoto {

    width:32px;
      height:32px;
  }
	 .promosinfo {
		text-align: left;
		 
		 padding:12px;
	 }
	 }

.selPromo .logoto {
    position: absolute;
    width: 32px;
    height: 32px;
}
  @media (max-width: 320px) {
  .descriptpromos {
    font-size: 12px;
    }
	     .selPromo .logoto {

    width:26px;
      height:26px;
  }
	 

  }
  body.desktop::-webkit-scrollbar-thumb {
      background: #969696;
      border: 3px solid #252525;
      border-radius: 6px;
  }
  body.desktop::-webkit-scrollbar {
      padding: 3px;
      width: 14px;
      height: 4px;
      margin: 3px;
  }
  body.desktop::-webkit-scrollbar-track {
      background: #252525;
      border-radius: 1px;
      margin: 1px;
  }
.promosinfo {
	text-align: center;
}
.promoSkip  {
   background: #061723;
    padding: 7px;
    border-radius: 2px;
    color: #fdfdfd;
    margin: 0px auto;
    min-height: 50px;
    font-size: 20px;
    margin-bottom: 33px;
    max-width: 273px;
	font-weight: 600;
}

.succesdeposit{
	letter-spacing: 0px;
    color: #E4EDF8;
    opacity: 0.8;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
}
section.pageContent .side.center.desktop {
    margin-bottom: 10%;
}
.mydepositmenu {
	    background-color: #3f98ff;
    color: #ffffff;
    border-radius: 4px;
    border: 1px solid #0071f5;
    width: 100%;
    padding: 12px;
	cursor:pointer;
}
  /* width */
  ::-webkit-scrollbar {
    width: 1px;
  }

  /* Track */
  ::-webkit-scrollbar-track {
    background: #000000; 
  }

  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888; 
  }

  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }
  html{scrollbar-arrow-color: #252604;
   scrollbar-highlight-color: #BFC097;
   scrollbar-shadow-color: #ffffff;
   scrollbar-base-color : #000000;
   scrollbar-track-color: #E2E1D4;
   scrollbar-face-color: #BFC097;
   scrollbar-3dlight-color: #EFEEEE;
   scrollbar-darkshadow-color: #999999;}